<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_action_param_map">
    <sys_sg_action_param_map action="INSERT_OR_UPDATE">
        <button display_value="New Button (Fault)">11eaf04b2f430110f98855f62799b6d6</button>
        <item_parameter display_value="Fault state">45eaf04b2f430110f98855f62799b6ba</item_parameter>
        <sys_class_name>sys_sg_action_param_map</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:31</sys_created_on>
        <sys_id>11eaf04b2f430110f98855f62799b6dc</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>45eaf04b2f430110f98855f62799b6ba</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_action_param_map_11eaf04b2f430110f98855f62799b6dc</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:31</sys_updated_on>
        <ui_parameter display_value="State">d9eaf04b2f430110f98855f62799b6d7</ui_parameter>
    </sys_sg_action_param_map>
</record_update>
